# Function padString

- padString(length: any, str: any): any

  Returns a string, with spaces added to the end, up to a desired str length

  If the string is already longer than the desired length, return the string. Else returns the string, with extra spaces on the end, such that it reaches `length` characters.

  #### Parameters

  - length: any

    the desired length of the string to return

  - str: any

    the input string

  #### Returns any

  - Defined in src/shared/strings.js:38